## Description

print out information about track file

syntax: track_info [ options ] tracks [ tracks ... ]

## Arguments

tracks [ multiples allowed ] | the input track file.

## Options

-ascii prefix

save positions of each track in individual ascii files.

prefix | the prefix of each file

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.